{
    "baseUrl1": "http://192.168.8.188:5015",    
    "baseUrl": "http://localhost:5016",   
     "baseUrl_docker": "http://localhost:8080",    
    "attachment": "http://localhost/document/family"
}